Subject: Greetings (Missing Our Dear Ma'am)
From: Amel Simba <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Wed, 31 Jul 2019 11:56:41 -0700 (MST)

Hi Urvika, 

I hope you are doing well, I was not aware that you travelled, i bought the cake yesterday but you were not around. 

Urvika I am travelling back home to change my passport and to get a visa on 14th of this month. 

When are you coming back because i have to give you what i have promised you Dear Respected Ma'am. 

I would like to ask a favour, As Viraat has gone i did not see him today to talk about my salary while i will be coming back as a Worker, My salary is 37000/- each month will the Boss give me a chance to increase the salary before going back home with the new contract. 
As i will be paying tax i just would like the boss to put me on 45000/- or 43000/-. 

I wish to see you soon. 

If i can not see you before going i will bring you a gift from Africa for You And your Beloved. 

Kinds Regards. 
Amel SIMBA